# reuse yaml files from DataSets/LiquidAr_32Atoms_100Frames example

JobCollection $AMSHOME/scripting/scm/params/examples/DataSets/LiquidAr_32Atoms_11Frames/job_collection.yaml
Task MachineLearning
DataSet
    Name training_set
    Path $AMSHOME/scripting/scm/params/examples/DataSets/LiquidAr_32Atoms_11Frames/training_set.yaml
End
DataSet
    Name validation_set
    Path $AMSHOME/scripting/scm/params/examples/DataSets/LiquidAr_32Atoms_11Frames/validation_set.yaml
End
EngineCollection $AMSHOME/scripting/scm/params/examples/DataSets/LiquidAr_32Atoms_11Frames/job_collection_engines.yaml
MachineLearning
    CommitteeSize 1
    Backend M3GNet
    M3GNet
        Model Custom
        Custom
           NumNeurons 32
           MaxN 3
        End
    End
    MaxEpochs 150
    Target
        Forces
            MAE 0.01
        End
    End
End
ParallelLevels
  CommitteeMembers 1
  Cores 0
End
